Bug 214 - 64k RAM detected in a 2Mb Trident 9680 Monster 1
64k RAM detected in a 2Mb Trident 9680 Monster 1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
5.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-28 14:22 EST by pegasus
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-29 20:09:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pegasus 1998-11-28 14:22:32 EST
Hi!

	Well, I have a Trident 9680 and Monster Card. When
I try to detect this hardware with the XConfigurator, it
says me that "there is a problem detecting the Video RAM"
and i must put the values and the modes and so on. But when
i try to start the X, it fails and show me that only the
server had detected 64K video ram.
	I tried removing the Monster, changing the slots,
modifying in the setup..
	If I run the xf86config utility, fails too.

	Help!!

	Thanxs! :)
Comment 1 David Lawrence 1998-11-29 20:09:59 EST
The Trident 9680 video card is not supported in the XFree Servers
currently being shipped in the 5.2 release. It will hopefully be fully
supported in the new release of XFree86 3.3.3

Note You need to log in before you can comment on or make changes to this bug.